Subject: Henry STUCKER marr. (1) Jane Gottschall, (2) Lydia Gudshall

From: Linda Gudgel Finnell <[email-masked]>
Date: Tue, 1 Nov 2016 13:46:34 -0400

Hi Folks,
I have been doing some research on the Stucker family here in Woodford
Co., KY and have made a little progress I wanted to share.

Henry Stucker b. 1766 North Hampton, PA, d. 1834 Jefferson Co., Indiana.
Married (1) Jane Gottschall 1786 Fayette Co., KY.  Jane was b. 1770
(PA?), d. 1790 Woodford Co., KY.  She was the daughter of Andrew
Gudgel (Gottschall) and Anna Barbara Hoch.  Henry and Jane had one
son, Willis Stucker b. abt. 1789 KY, d. 1865 Stonefort, Saline Co.,
IL.  (Note-  Part of Woodford Co. was carved out of Fayette Co. and
established in 1792).

So Jane dies and leaves Henry with one son, Willis.

Now, Henry married a second time to Lydia Ann Gudshall, March 5, 1796
Woodford Co., KY.  Lydia is the daughter of Daniel Gudshall/Gudgel and
Rachel Gause.  Lydia was b. 1776 PA and d. 1834 Jefferson Co., IN.
Henry and Lydia had the following children:
Samuel Stucker 1796-1847
John Stucker 1798-1848
Margaret Stucker 1800-1873
Stephen Stucker 1804-1869
David Stucker b. 1806 or 1807
Jacob Stucker 1808=1858

So even though the county lines changed I believe both marriages
actually occurred in what is now known as Woodford Co., KY.  I still
believe Daniel Gudgel is a son of Andrew Gatchell (brother of
Fredrick) and Catharine Elizabeth (unknown).

Consent to marry:
Sir, Please to (issue?) a Marriage License for Henry Stucker to
intermarry with my Daughter Lidia and oblidge your (Hand?) (Santom?).
                                                                March 5, 1796
		                                   Daniel Gudshall
To the Clerk of Woodford
County
James Edwards
Saml (Samples?)

Marriage Bond:
     Know all men by these presents, that we Henry Srucker and James
Edwards are held and firmly bound unto Isaac Shelby, Efq; Governor, or
Chief Magiftrate of the Commonwealth of Kentucky, in the juft and full
Sum of Fifty Pounds, current Money of Kentucky; to whom payment well
and truly to be made to our faid Governor, and his succeffors, for the
ufe of the Commonwealth, we bind ourfelves, our Heirs, Executors and
Adminiftrators, jointly, ferverlly and firmly by thefe presents,
fealed with our feals and dated this 5th day of March, 1796 in the 4th
year of the Commonwealth.
     The condition of the above Obligation is fuch, that, Whereas
there is a Marriage shortly intended to be held and folemized between
the above bound Henry Stucker and Lydia Gudshall wherefore, if there
be no lawful impediment to the faid Marriage, then the above
Obligation to be void, otherwife to remain in full force and virtue.
												
					            his
					Henry    x    Stucker   (Seal)
					            mark	

					James Edwards         (Seal)	
Teste,										
Tho (Lurfin?)

(Note-  Just think- This Consent and Marriage Bond is 220 years old
and I have had my hands on the original!!  I am a little concerned
because when I check some of the Ancestry Trees and click on the
submitters it has always says there is no DNA link to me.
Discouraging.  Comments?

---

From: Dianne Holmes <[email-masked]>
Date: Tue, 1 Nov 2016 10:17:53 -0800

Thank you, Linda, for your continued good research.

I think we can be sure that Frederick Gottshalk's brother Andrew was the father 
of Daniel, while Frederick was the father of our own "Old Andrew" as we all him. 
There is much confusion for many researchers who aren't as thorough as you and 
Mia and others have been. I do wonder what happened to Uncle Andrew.

As for not finding DNA links on Ancestry, I would recommend transferring your 
autosomal results to Family Tree DNA (FTDNA.com). I think they still do that. It 
may or may not cost some $, but FTDNA does things a bit differently and with 
their database, you may find things you've been seeking.

Remember, that this whole DNA genealogy business is still new and databases will 
continue to grow and be more useful.

Also, do a lot of reading on how to use the Chromosome browser in FTDNA and 
other results that FTDNA has for us to use. I still don't understand it all and 
have had to ask a friend to show me. He helped me figure out who to separate out 
the results for the male and female lines (because autosomal doesn't test the 
gender-related chromosomes) And unfortunately, autosomal testing is only good 
for 5 generations back. So for those who have not have had an autosomal test, 
use the oldest member of the family when you do test.

Don't forget to do the other tests, like the gender-related Y chromosome (for 
males) and mTDNA test for women, but those results are not for immediate 
genealogy purposes that many of you may be seeking.

Dianne Gudgel-Holmes

---

From: "Vivian Gudgell" <[email-masked]>
Date: Tue, 1 Nov 2016 16:02:22 -0700

Hi Linda & All
I have a little bit on the wife of Andrew Gottshall, Catherine Elizabeth 
Pancake, b.abt 1731.  She was the dau. of Jost Pancake and Maria Angelia 
Gottschall.
Source was a Post from Ephraim Herriot on GenforumGenealogy.com 1/2/01   re 
EDWARD PANCAKE - MARY JANE McNEILL.

He says "Here is what I have on the Ancestors of Edward Pancake. Hope this 
helps"`

He gives 6 generations of this family.  In the 5th generation he has Jost 
Pancake
 born about 1700 in America or Holland. Died abt. 1762.  He was the son of 
Johannes Pancake and Catherine?  He married Maria Agnes-Agnesia between 
1729-1730 in FranconiaTwp. Montgomery Co. Pa.
Children of Jost Pancake and Maria Agnes are:
i. Johannes b. abt 1730 in Franconia Twp
ii. Catherine Elizabeth Pancake b. abt 1731 in Franconia Twp.. Married 
Andrew Gottschall bet.1750 -1751

He goes on to list 6 more children of Jost Pancake and Maria Agnes Gottshall

I believe that Andrew Gottschall and Catherine Elizabeth Pancake were the 
parents of Daniel Gudshall. However, this is still not proof of Daniel's 
birth.

Vivian Gudgell

----- Original Message ----- 
From: "Linda Gudgel Finnell" <[email-masked]>
To: "gudgel-list" <[email-masked]>
Sent: Tuesday, November 01, 2016 10:46 AM
Subject: Henry STUCKER marr. (1) Jane Gottschall, (2) Lydia Gudshall

>                                                                March 5, 
> 1796

---

From: Dianne Holmes <[email-masked]>
Date: Tue, 1 Nov 2016 18:07:14 -0800

The name Pancake comes up again in our Old Andrew's sisters because one of them 
marred a Pancake--Agnes Gotshall married Yost Pannekuche (Pancake). Apparently 
the families were close and likely  intermarried for more than one generation, 
perhaps even back in Europe. Maybe they traveled to PA together. Didn't we have 
a Pancake relative who wrote us a long message or two some yrs ago about the 
relationships?

I'll forward separately some old emails on Y/Josh Pancake who was the son-in-law 
of Frederick  and Frederick's wife Anne Mary Gotshall.

Dianne

On 11/1/2016 3:02 PM, Vivian Gudgell wrote:
> He gives 6 generations of this family.  In the 5th generation he has Jost Pancake
> ii. Catherine Elizabeth Pancake b. abt 1731 in Franconia Twp.. Married Andrew 
> Gottschall bet.1750 -1751
>
> parents of Daniel Gudshall. However, this is still not proof of Daniel's birth.
>
> Vivian Gudgell
>
> ----- Original Message ----- From: "Linda Gudgel Finnell" <[email-masked]>